| DocBook: The Definitive Guide Version 2.0.8 (Alpha)

# affiliation

$Revision: 1.3 $

$Date: 2002/06/12 11:17:59 $

affiliation — The institutional affiliation of an individual

## Synopsis

### Content Model

    affiliation ::=
    (shortaffil?,jobtitle*,orgname?,orgdiv*,address*)

### Attributes

Common attributes

## Description

The institutional affiliation of an author, contributor, or other individual.

### Processing expectations

May be formatted inline or as a displayed block, depending on context. Sometimes suppressed.

### Future Changes

In DocBook V4.0, `Affiliation` will be removed from some of the places in which it now occurs. Instead of appearing inside `Author`, for example, a new wrapper element will be created to hold `Author`, `AuthorBlurb`, and `Affiliation`.

### Parents

These elements contain affiliation: `address`, `appendixinfo`, `articleinfo`, `author`, `biblioentry`, `bibliographyinfo`, `bibliomixed`, `bibliomset`, `biblioset`, `blockinfo`, `bookinfo`, `chapterinfo`, `collab`, `editor`, `glossaryinfo`, `indexinfo`, `objectinfo`, `othercredit`, `partinfo`, `prefaceinfo`, `refentryinfo`, `referenceinfo`, `refsect1info`, `refsect2info`, `refsect3info`, `refsectioninfo`, `refsynopsisdivinfo`, `sect1info`, `sect2info`, `sect3info`, `sect4info`, `sect5info`, `sectioninfo`, `setindexinfo`, `setinfo`, `sidebarinfo`.

### Children

The following elements occur in affiliation: `address`, `jobtitle`, `orgdiv`, `orgname`, `shortaffil`.

## See Also

`corpname`, `firstname`, `honorific`, `jobtitle`, `lineage`, `orgdiv`, `orgname`, `othername`, `shortaffil`, `surname`.

## Examples

For examples, see `author`, `authorgroup`, `bookinfo`, `contractsponsor`.

address |  | alt

Copyright © 1999, 2000, 2001, 2002 O'Reilly & Associates, Inc. All rights reserved.